/* header */
header { height: 80px; }
header .head { padding: 0px 40px; padding-top: 33px; }
header .head .logo { height: 25px; margin-top: 8px; vertical-align: top; width: 162px; }
header .head .logo img { display: block; height: auto; width: 100%; }
header .head nav { margin-top: 13px; }
header .head nav ul li { padding-left: 30px; vertical-align: top; }
header .head nav ul li a { font-size: 13px; }
header .head #show_menu { height: 30px; margin-left: 40px; top: 8px; width: 29px; }
header .head #show_menu::before { border-bottom: 2px solid #fff; margin-top: 5px; width: 29px; }
header .head #show_menu span::before { border-bottom: 2px solid #fff; margin-top: 4px; width: 29px; }
header .head #show_menu span::after { border-bottom: 2px solid #fff; margin-top: -10px; width: 29px; }
header .head #close_menu { height: 30px; margin-left: 40px; top: 14px; width: 29px; }
header .head #close_menu span::before { border-bottom: 2px solid #fff; margin-top: 4px; width: 29px;  }
header .head #close_menu span::after { border-bottom: 2px solid #fff; margin-top: -10px; width: 29px; }
header .head .phone { background-size: 33px auto; height: 33px; margin-left: 20px; position: relative; top: 1px; width: 33px; }
header .head .phone:hover { background-position: 0px -33px; }

.page-news header { height: 91px; }


/* banner */
#banner .slideshow-item { background-position: 80% center !important; height: 540px; }
#banner .banner-inner { padding: 0px 40px; padding-top: 84px; }
#banner .banner-inner h1 { font-size: 44px; line-height: 1em; max-width: 680px; }
#banner .banner-inner p { font-size: 20px; font-weight: 300; line-height: 1.85em; }
#banner .banner-inner a.banner-link { border-radius: 25.5px; font-size: 11px; margin-top: 17px; padding: 9px 30px 14px 30px; }
#banner .slick-dots { top: 84px; }
#banner .slick-dots li { margin: 0px 3px; }
#banner .slick-dots li button { height: 11px; width: 11px; }
#banner #scrol_down { display: none; }

.page #banner .slideshow-item { height: 428px; }
.page #banner .banner-inner { margin-top: -51px; text-align: center; }
.page #banner .banner-inner h1 { font-size: 44px; margin-bottom: 2px; max-width: inherit; }
.page #banner .banner-inner p { font-size: 20px; line-height: 1.4em; }

.page.products #banner .slideshow-item { height: 540px; }
.page.products #banner .banner-inner { margin-top: 0px; padding-top: 2px; }
.page.products #banner .banner-inner h1 { font-size: 44px; margin-bottom: 8px; padding-top: 34px; max-width: inherit; }
.page.products #banner .banner-inner p { font-size: 20px; line-height: 1.22em; margin-left: auto; margin-right: auto; max-width: 480px; }
.page.products #banner .banner-inner a.banner-link { border-radius: 25.5px; font-size: 11px; margin-top: 17px; padding: 9px 30px 14px 30px; }


/* navigation */
#navigation { top: -600px; }
#navigation.fired .navigation-inner { border-top: 4px solid #E8E76F; margin: 0px 40px; padding-bottom: 85px; padding-top: 77px; }
#navigation.fired .navigation-inner ul { padding: 0px 40px; padding-top: 14px; }
#navigation.fired .navigation-inner ul li { line-height: 2.13em; margin-bottom: 20px; }
#navigation.fired .navigation-inner ul li a { color: #fff; display: block; font-size: 23.5px; }
#navigation.fired { display: block; opacity: 1; top: 80px; }

#navigation.fired-products .navigation-inner { border-top: 4px solid #E8E76F; margin: 0px 40px; padding-bottom: 85px; padding-top: 47px; }
#navigation.fired-products .navigation-inner ul { padding: 0px 40px; padding-top: 14px; }
#navigation.fired-products .navigation-inner ul li { line-height: 1.8em; }
#navigation.fired-products .navigation-inner ul li a { color: #fff; display: block; font-size: 13px; margin-bottom: 1.2px; }
#navigation.fired-products .navigation-inner ul li:first-child { padding-bottom: 9px; }
#navigation.fired-products .navigation-inner ul li:first-child a { font-size: 23.5px;  }
#navigation.fired-products { display: block; opacity: 1; top: 80px; }


/* home-article */
.home-article .home-article-inner { padding: 0px 40px; }
.home-article .home-article-inner article { padding-bottom: 91px; padding-top: 73px; }
.home-article .home-article-inner article .article-content { padding-top: 29px; }
.home-article .home-article-inner article h1 { font-size: 38px; line-height: 1em; margin-bottom: 12px; max-width: inherit; width: 85%; }
.home-article .home-article-inner article h2 { font-size: 38px; line-height: 1em; margin-bottom: 12px; max-width: inherit; width: 85%; }
.home-article .home-article-inner article p { font-size: 13px; line-height: 1.54em; max-width: inherit; width: 80%; }
.home-article .home-article-inner article a.article-link { border-radius: 25.5px; font-size: 11px; margin-top: 22px; padding: 8px 30px 15px 30px; }

.page-article .page-article-inner { padding: 0px 40px; }
.page-article .page-article-inner article { padding-bottom: 81px; padding-top: 73px; }
.page-article .page-article-inner article .article-content { padding-top: 51px; }
.page-article .page-article-inner article .article-image img:first-child { margin-bottom: 12px; }
.page-article .page-article-inner article h1 { font-size: 38px; line-height: 1em; margin-bottom: 12px; max-width: 85%; }
.page-article .page-article-inner article h2 { font-size: 38px; line-height: 1em; margin-bottom: 12px; max-width: 85%; }
.page-article .page-article-inner article p { font-size: 13px; line-height: 1.54em; max-width: 85%; }


/* home-leaders */
.home-leaders { padding-bottom: 45px; padding-top: 35px; }
.home-leaders article { padding-bottom: 14px; padding-top: 11px; }
.home-leaders article img { max-width: 111px; }
.home-leaders article .leader-content { padding-left: 20px; padding-top: 5px; }
.home-leaders article .leader-content h2 { font-size: 26px; line-height: 0.99em; max-width: 190px; }
.home-leaders article .leader-content a.leader-link { font-size: 11px; margin-top: 15px; padding: 9px 30px 14px 30px; }

.page-leaders .page-leaders-inner { padding-bottom: 38px; padding-top: 83px; }
.page-leaders .page-leaders-inner h3 { font-size: 32px; line-height: 0.99em; }
.page-leaders .page-leaders-inner ul { padding-top: 33px; }
.page-leaders .page-leaders-inner ul li { margin-bottom: 44px; padding-bottom: 12px; padding-top: 13px; }
.page-leaders .page-leaders-inner ul li img { max-width: 81px; }
.page-leaders .page-leaders-inner ul li h2 { font-size: 20px; line-height: 1.15em; padding-bottom: 3px; padding-top: 15.5px; }
.page-leaders .page-leaders-inner ul li p { font-size: 15.5px; font-weight: 400; line-height: 1.36em; margin-left: auto; margin-right: auto; max-width: 170px; }


/* home-carousel */
.home-carousel .home-carousel-inner { padding: 0px 40px; padding-bottom: 92px; }
.home-carousel .home-carousel-inner article { padding-top: 73px; }
.home-carousel .home-carousel-inner article .carousel-content { padding-top: 42px; padding-right: 10%; }
.home-carousel .home-carousel-inner article:nth-child(even) .carousel-content { padding-right: 0px; padding-left: 6%; }
.home-carousel .home-carousel-inner article:nth-child(even) {  padding-top: 80px; }
.home-carousel .home-carousel-inner h1 { font-size: 47px; line-height: 0.99em; }
.home-carousel .home-carousel-inner h3 { font-size: 47px; line-height: 0.99em; }
.home-carousel .home-carousel-inner h2 { font-size: 17px; line-height: 1.72em; margin-bottom: 21px; margin-top: 3px; }
.home-carousel .home-carousel-inner p { font-size: 13px; line-height: 1.69em; margin-top: 12px; }
.home-carousel .home-carousel-inner p:first-of-type { margin-top: 14px; }
.home-carousel .home-carousel-inner a.carousel-link { font-size: 13.05px; margin-bottom: 5px; padding: 8px 25px 12px 25px; }
.home-carousel .home-carousel-inner .slick-dots { position: absolute; left: -22px; top: 10px; }
.home-carousel .home-carousel-inner .slick-dots li { margin-bottom: 8px; }
.home-carousel .home-carousel-inner .slick-dots li button { height: 11px; width: 11px; }
.home-carousel .home-carousel-inner article:nth-child(even) .slick-dots { left: auto; right: -38px; }


/* home-blocks */
.home-blocks .home-blocks-inner .home-block-left { padding-left: 40px; padding-right: 7%; padding-top: 82px; width: 50%; }
.home-blocks .home-blocks-inner .home-block-right { padding-bottom: 159px; padding-left: 5.5%; padding-right: 40px; padding-top: 109px; width: 50%; }
.home-blocks .home-blocks-inner h1 { font-size: 47px; line-height: 0.99em; }
.home-blocks .home-blocks-inner h4 { font-size: 47px; line-height: 0.99em; }
.home-blocks .home-blocks-inner h2 { font-size: 17px; line-height: 1.72em; margin-bottom: 17px; margin-top: 0px; }
.home-blocks .home-blocks-inner p { font-size: 13px; line-height: 1.69em; margin-top: 8px; }
.home-blocks .home-blocks-inner .home-block-right h3 { font-size: 47px; line-height: 1em; }
.home-blocks .home-blocks-inner .home-block-right p { font-size: 16px; line-height: 1.44em; margin-top: 8px; max-width: 90%; }
.home-blocks .home-blocks-inner a.block-link { font-size: 13.03px; margin-bottom: 5px; padding: 8px 30px 12px 30px; }
.home-blocks .home-blocks-inner .home-block-right a.block-link { font-size: 11px; margin-top: 26px; padding: 7px 30px 12px 30px; }


/* footer */
footer { padding: 0px 40px; }
footer .footer-inner { border-top: 6px solid #EDEC6F; padding-top: 49px; }
footer .footer-inner .footer-column:first-of-type ul li a { font-size: 12.99px; line-height: 1.87em; }
footer .footer-inner .footer-column:first-of-type ul li:first-child a { font-size: 22.51px; line-height: 1.22em; margin-bottom: 13px; }
footer .footer-inner .footer-column h2 { font-size: 22.51px; line-height: 1.22em; margin-bottom: 13px; }
footer .footer-inner .footer-column p { font-size: 12.99px; line-height: 1.87em; }
footer .footer-inner .footer-column form { max-width: 100%; padding-bottom: 33px; }
footer .footer-inner .footer-column form input { font-size: 12.99px; padding-bottom: 8px; padding-top: 5px; width: 100%; }
footer .footer-inner .footer-column:last-of-type h2 { margin-bottom: 11px; }
footer .footer-inner .footer-column:last-of-type h2:last-of-type { margin-bottom: 7px; }
footer .footer-inner .footer-column:last-of-type ul li { margin-right: 7px; }
footer .footer-inner .footer-column:last-of-type ul li a { background-size: 36px auto; height: 37px; width: 36px; }
footer .footer-inner .footer-column:last-of-type ul li.fb-icon a { background-position: -2px -2px; }
footer .footer-inner .footer-column:last-of-type ul li.ig-icon a { background-position: -2px -39px; }
footer .footer-end { padding-bottom: 32px; padding-top: 22px; }
footer .footer-end p a { font-size: 12.99px; line-height: 1.87em; }

footer .footer-inner .footer-column form p span.newsletter_email { width: calc(100% - 100px);  }
footer .footer-inner .footer-column form input.wpcf7-submit { border-radius: 18px; font-size: 14px; height: 36px; padding-top: 8px; width: 95px; }

/* testimonials */
.testimonials { padding: 0px 40px; }
.testimonials .carousel-item { max-width: 660px; padding-bottom: 100px; padding-top: 60px; }
.testimonials .carousel-item p { font-size: 16.5px; line-height: 1.52em; padding-top: 59px; }
.testimonials .carousel-item p:before { font-size: 83.58px; line-height: .68em; margin-top: 24px; margin-bottom: -12px; }
.testimonials .carousel-item h2 { font-size: 30px; line-height: .94em; margin-bottom: 7px; margin-top: 48px; }
.testimonials .carousel-item h3 { font-size: 14px; }
.testimonials .slick-dots { top: 72px; }
.testimonials .slick-dots li { margin: 0px 4px;  }
.testimonials .slick-dots li button { height: 11px; width: 11px; }


/* news */
.select .sbHolder { border: 3px solid #DDDDDD; border-radius: 23px; height: 46px; max-width: 276px; }
.select .sbHolder .sbSelector { border-radius: 23px; font-size: 14px; padding: 11px 25px 12px 25px; }
.select .sbHolder .sbOptions { top: 25px !important; padding-bottom: 10px; padding-top: 20px; border-bottom-left-radius: 23px; border-bottom-right-radius: 23px; }
.select .sbHolder .sbOptions a { font-size: 14px; padding: 11px 25px 15px 25px; }
.select .sbHolder .sbToggle { border: 5px solid transparent; border-top: 5px solid #2C2C77; right: 25px; top: 17px;  }
.select .sbHolder .sbToggle.sbToggleOpen { top: 13px; }

.news .news-top { padding: 0px 40px; padding-bottom: 35px; padding-top: 60px; }
.news-listing { padding: 0px 27px; }
.news-listing article { padding: 0px 13px; padding-bottom: 44px; }
.news-listing article a .news-meta { font-size: 13px; line-height: 1.9em; }
.news-listing article a .news-author { display: block; font-size: 13px; line-height: 1.2em; }
.news-listing article a .news-image { margin-bottom: 18px; margin-top: 18px; }
.news-listing article a h1 { font-size: 18px; line-height: 1.22em; margin-bottom: 6px; }
.news-listing article a h2 { font-size: 18px; line-height: 1.22em; margin-bottom: 6px; }
.news-listing article a p { font-size: 13px; line-height: 1.54em; }
.news-listing article a .news-link { border-radius: 20px; font-size: 11px; margin-top: 15px; padding: 8px 30px 15px 30px; }

.news .news-pagination { padding-bottom: 77px; padding-top: 11px; }
.news .news-pagination ul li { font-size: 14px; line-height: 30px; padding: 0px 7px; }
.news .news-pagination ul li:first-child a:before { font-size: 25.31px; }
.news .news-pagination ul li:nth-child(3) a:before { font-size: 25.31px; }


/* news-internal */
.news-internal { padding: 0px 40px; }
.news-internal .news-top { padding-bottom: 42px; padding-top: 56px; }
.news-internal .news-top a { font-size: 14px; padding: 10px 30px 13px 40px; }
.news-internal .news-content { display: block; margin-left: auto; margin-right: auto; max-width: inherit; width: 100%; }
.news-internal .news-content .news-category { font-size: 14px; line-height: 1.63em; }
.news-internal .news-content .news-date { font-size: 14px; line-height: 1.63em; margin-bottom: 33px; margin-top: 29px; }
.news-internal .news-content .news-author { font-size: 14px; line-height: 1.63em; margin-top: 2px; }
.news-internal .news-content h1 { font-size: 22px; line-height: 1.22em; margin-bottom: 21px; }
.news-internal .news-content .news-image img { display: block; height: auto; width: 100%; }
.news-internal .news-content article { max-width: 690px; padding-top: 63px; }
.news-internal .news-content article h1 { float: none; }
.news-internal .news-content article h2 { font-size: 24px; line-height: 1.22em; margin-bottom: 14px; }
.news-internal .news-content article p { font-size: 13px; line-height: 1.69em; margin-bottom: 12px; }

/* news-related */
.news-related { display: block; padding-bottom: 35px; padding-top: 45px; }
.news-related h3 { font-size: 22px; line-height: 1.22em; margin-bottom: 28px; padding: 0px 0px; text-align: center; }


/* contact */
.contact .contact-inner .contact-content { padding: 0px 40px; padding-bottom: 124px; padding-top: 89px; }
.contact .contact-inner .contact-content h2 { font-size: 35px; margin-bottom: 11px; }
.contact .contact-inner .contact-content h2 + p { font-size: 17px; line-height: 1.7em; margin-bottom: 32px; }
.contact .contact-inner .contact-content h3 { font-size: 25.5px; margin-bottom: 14px; }
.contact .contact-inner .contact-content h3 + ul { margin-bottom: 36px; }
.contact .contact-inner .contact-content h3 + ul li { margin-right: 7px; }
.contact .contact-inner .contact-content h3 + ul li a { background-size: 36px auto; height: 37px; width: 36px; }
.contact .contact-inner .contact-content h3 + ul li.fb-icon a { background-position: -2px -2px; }
.contact .contact-inner .contact-content h3 + ul li.ig-icon a { background-position: -2px -39px; }
.contact .contact-inner .contact-content h3 + p,
.contact .contact-inner .contact-content h3 + p + p,
.contact .contact-inner .contact-content h3 + p + p + p { font-size: 13px; line-height: 1.7em; margin-top: 12px; }
.contact .contact-inner .contact-content h3 + p { margin-top: 23px; }
.contact .contact-inner .contact-content h3 + p strong,
.contact .contact-inner .contact-content h3 + p + p strong,
.contact .contact-inner .contact-content h3 + p + p + p strong { font-size: 17px; }
.contact .contact-inner form { max-width: 334px; padding-top: 13px; }
.contact .contact-inner form fieldset { margin-bottom: 11px; }
.contact .contact-inner form input { font-size: 13px; padding-bottom: 10px; padding-top: 10px; }
.contact .contact-inner form .select .sbHolder { border: 0px none; border-bottom: 1px solid #B7B7B7; border-radius: 0px; height: auto; max-width: inherit; }
.contact .contact-inner form .select .sbHolder .sbSelector { border-radius: 0px; color: rgba(44,44,119,0.6); font-size: 13px; font-weight: normal; padding: 12px 0px 12px 0px; }
.contact .contact-inner form .select .sbHolder .sbToggle { right: 0px; top: 18px; }
.contact .contact-inner form .select .sbHolder .sbToggle.sbToggleOpen { top: 14px; }
.contact .contact-inner form .select .sbHolder .sbOptions { border: 1px solid #B7B7B7; border-radius: 0px; left: 0px; top: 38px !important; width: 100%; padding-bottom: 19px; padding-top: 30px; }
.contact .contact-inner form button { font-size: 11px; margin-top: 25px; padding: 8px 30px 14px 30px; }


/* contact-additional */
.contact-additional .contact-inner .contact-left .contact-content { padding: 0px 40px; padding-bottom: 181px; padding-top: 83px; }
.contact-additional .contact-inner .contact-right #map { display: block; height: 543px; width: 100%; }
.contact-additional .contact-inner .contact-content h2 { font-size: 35.01px; line-height: 1em; margin-bottom: 25px; }
.contact-additional .contact-inner .contact-content h3 { font-size: 17px; line-height: .6em; margin-bottom: 2px; }
.contact-additional .contact-inner .contact-content p { font-size: 13px; font-weight: 700; line-height: 2.31em; margin-bottom: 23px; }
.contact-additional .contact-inner .contact-content p a { font-size: 12px; font-weight: 500; }


/* products-content */
.products-content .products-content { padding-left: 40px; padding-right: 40px; padding-bottom: 85px; padding-top: 85px; }
.products-content .products-content h1 { font-size: 38px; line-height: 1em; margin-bottom: 18px; }
.products-content .products-content h2 { font-size: 38px; line-height: 1em; margin-bottom: 18px; }
.products-content .products-content h1 span { color: #ECEB6F; } 
.products-content .products-content p { font-size: 13px; line-height: 1.54em; margin-bottom: 10px; }
.products-content .products-right .products-content { padding-top: 85px; }
.products-content .products-right .products-content h2 { font-size: 38px; margin-bottom: 15px; }
.products-content .products-content ul { list-style: none; }
.products-content .products-content ul li { font-size: 14.5px; line-height: 1.54em; margin-left: 47px; padding-bottom: 11.2px; padding-top: 12px; position: relative; }
.products-content .products-content ul li:before { height: 33px; left: -47px; width: 33px;top: 6px; }
.products-content .products-content ul li:after {  width: 12px; height: 7px; left: -36px; top: 19px; }
.products-content .products-content .products-link { border-radius: 26px; font-size: 16px; margin-top: 24px; padding: 10px 30px 14px 30px; }


/* products-gallery */
.products-gallery .products-gallery-inner { padding-bottom: 85px; padding-top: 74px; }
.products-gallery .products-gallery-inner .gallery-info { font-size: 16px; max-width: 774px; top: -38px; width: calc(100% - 184px); }
.products-gallery .products-gallery-inner h3 { font-size: 38px; line-height: 1em; margin-bottom: 18px; }
.products-gallery .gallery { max-width: 774px; width: calc(100% - 184px); }
.products-gallery .gallery .slick-arrow { height: 30px; margin-top: -15px; width: 31px; }
.products-gallery .gallery .slick-arrow:before { font-size: 20.44px; line-height: 25px; }
.products-gallery .gallery .slick-arrow.slick-next { right: -52px; }
.products-gallery .gallery .slick-arrow.slick-prev { left: -52px; }


/* products-additional */
.products-additional { padding-top: 83px; }
.products-additional h3 { font-size: 37px; margin-bottom: 22px; text-align: center; }
.products-additional .tabs { height: 41px; margin-top: 38px; }
.products-additional .tabs li { padding-right: 10px; }
.products-additional .tabs li a { border: 3px solid #2C2C77; border-radius: 26px; color: #2C2C77; cursor:pointer; font-size: 14.5px; font-weight: 600; line-height: 1em; padding: 6px 30px 10px 30px; }
.products-additional .tabs li a.inactive{ border: 3px solid #EDEC6F; }
.products-additional .container { width: calc(100% - 240px); padding-bottom: 48px; padding-top: 48px; }
.products-additional .container h2 { font-size: 22px; line-height: 1em; }
.products-additional .container ul { max-width: 776px; padding-top: 27px; }
.products-additional .container ul li { margin: 0px 12px; margin-bottom: 12px; width: calc(12.5% - 24px); }
.products-additional .container ul li span { font-size: 13px; padding-top: 8px; line-height: 1.22em; }

.products-additional .container.medium-images {  padding-bottom: 101px; padding-top: 35px; }
.products-additional .container.medium-images ul { justify-content: center; padding-top: 0px; }
.products-additional .container.medium-images h2 + ul { padding-top: 27px; }
.products-additional .container.medium-images ul li {  width: calc(20% - 24px); }
.products-additional .container.medium-images ul li img { max-width: auto; }
.products-additional .container.medium-images ul li span { font-size: 15px; font-weight: 800; padding-top: 8px; }


/* products-carousel */
.products-carousel .products-carousel-inner { padding-bottom: 74px; padding-top: 29px; }
.products-carousel .products-carousel-inner h3 { font-size: 37px; margin-bottom: 20px; }
.products-carousel .products-carousel-inner .carousel-info { display: block; padding-bottom: 33px; }
.products-carousel .products-carousel-inner .carousel { max-width: 642px; width: calc(100% - 104px); }
.products-carousel .products-carousel-inner .carousel .carousel-item img { margin: 0px 19px; margin-bottom: 24px; width: calc(100% - 38px); }
.products-carousel .products-carousel-inner .carousel .carousel-item p { font-size: 15px; }
.products-carousel .products-carousel-inner .carousel .carousel-item p span { font-size: 13px; padding-top: 4px; }
.products-carousel .products-carousel-inner .carousel .slick-arrow { height: 30px; margin-top: -43px; width: 31px; }
.products-carousel .products-carousel-inner .carousel .slick-arrow:before { font-size: 20.44px; line-height: 25px; }
.products-carousel .products-carousel-inner .carousel .slick-arrow.slick-next { right: -52px; }
.products-carousel .products-carousel-inner .carousel .slick-arrow.slick-prev { left: -52px; }



/* static-page */
.static-page .static-page-inner { max-width: 580px; padding-bottom: 233px; padding-top: 150px; }
.static-page .static-page-inner h1 { font-size: 43px; padding-bottom: 12px; }
.static-page .static-page-inner p { font-size: 19px; line-height: 1.47em; }



.static-page.page-404 .static-page-inner { padding-bottom: 234px; padding-top: 156px; }
.static-page.page-404 .static-page-inner h1 { font-size: 63px; padding-bottom: 1px; }
.static-page.page-404 .static-page-inner p { font-size: 27.01px; }


/* product_form */
#product_form .product-form-inner { padding-bottom: 79px; padding-top: 79px; }
#product_form .product-form-inner #close_form { height: 31px; width: 31px; }
#product_form .product-form-inner #close_form:before { top: 15px; }
#product_form .product-form-inner #close_form:after { left: 15px; }
#product_form .product-form-inner h2 { font-size: 19px; padding-bottom: 19px; padding-top: 38px; }
#product_form .product-form-inner h1 { font-size: 30px; }
#product_form .product-form-inner h3 { font-size: 30px; }
#product_form .product-form-inner form { max-width: 334px; padding-top: 20px; }
#product_form .product-form-inner form fieldset input { font-size: 13px; margin-top: 9px; padding-top: 12px; padding-bottom: 10px; }
#product_form .product-form-inner form input[type=submit] { border-radius: 18px; font-size: 11px; height: 37px; margin-top: 41px; padding-top: 8px; padding-bottom: 14px; padding-left: 35px; padding-right: 35px; }




/* popup-carousel */
.popup-carousel { padding-top: 41px; }
.popup-carousel .popup-carousel-inner { max-width: 626px; padding-top: 40px; }
.popup-carousel .popup-carousel-inner span.close-popup-carousel { height: 31px; width: 31px; }
.popup-carousel .popup-carousel-inner span.close-popup-carousel:before { top: 15px; }
.popup-carousel .popup-carousel-inner span.close-popup-carousel:after { left: 15px; }
.popup-carousel .popup-carousel-inner h3 { font-size: 24px; line-height: 1.8em; padding-bottom: 1px; padding-top: 14px; }
.popup-carousel .popup-carousel-inner .slick-list { margin: 0px auto; max-width: 380px; }
.popup-carousel .popup-carousel-inner .slick-arrow { height: 30px; margin-top: -90px; width: 31px; }
.popup-carousel .popup-carousel-inner .slick-arrow:before { font-size: 20.44px; line-height: 25px; }
.popup-carousel .popup-carousel-inner .slick-arrow.slick-next { right: 55px; }
.popup-carousel .popup-carousel-inner .slick-arrow.slick-prev { left: 55px; }
.popup-carousel .popup-carousel-inner .slideshow-item { padding-bottom: 118px; }
.popup-carousel .popup-carousel-inner .slideshow-item p { font-size: 15px; padding-bottom: 30px; }
.popup-carousel .popup-carousel-inner .slideshow-item p span { font-size: 15px; padding-top: 4px; }
.popup-carousel .popup-carousel-inner .slideshow-item img { display: block; height: 326px; margin: 0px auto; width: auto; }

.popup-slideshow.popup-carousel .popup-carousel-inner .slideshow-item p { padding-bottom: 48px; }
